/* fancy css classes */
/* by sonke@liquidprotocol.com - May 2003 */

/* setting up the body tag */
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 	
	background: #000000

}

/* Form elements */
select {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px
}


input {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px
}

textarea {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; color: #000000; 
	text-decoration: none
}

/* existing quinntech classes */
.large {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 16px; 
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: none
}

td {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: none
}
th {  
	background-color: #3399FF; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; color: #000000; 
}
td.bg {  
	background-color: #FF0066; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; color: #000000; 
}

table {  
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; color: #000000; 
	text-decoration: none; 
}

.brown {  
	color: #660000
}

	

/* a tag roll over classes for default links */
a {  
	color: #000000; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none
}

a:hover {  
	color: #333366; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none
}
a:visited {  
	color: #000000; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none
}
/* to specify a different link format use this as the class attribute in the a tag eg. <a href="mylink.html" class="two">Click here</a> */
/* in this case it's just a few pixels bigger, adjust this to suit requirements */


a.nav:link
{	color: #660000; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 9px; 
	text-decoration: underline
}


a.nav:visited
{	color: #660000; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 9px; 
	text-decoration: underline
}


a.nav:hover
{	color: #333366; 
	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-size: 9px; 
	text-decoration: underline
}

a.one:link
{	color: #000000;
	font-weight: bold; 
	font-size: 11px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.one:visited
{	color: #000000;
	font-weight: bold; 
	font-size: 11px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none}

a.one:hover
{	color: #333366;
	font-weight: bold; 
	font-size: 11px; 
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.two:link
{	color: #FFFFFF;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.two:visited
{	color: #FFFFFF;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.two:hover
{	color: #333366;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.three:link
{	color: #FFCC00;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.three:visited
{	color: #FFCC00;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

a.three:hover
{	color: #333366;
	font-weight: bold; 
	font-size: 9px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}

img.orangeborder
{	border: 2pt
}

/* standard text formatting classes */

.head
{	color: #B30000;
	font-weight: bold; 
	font-size: 14px; 
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none
}


/* standard text classes for typographic formatting */
.heading
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: bold; 
	font-size: 14px; 
	color: #660000; 
	text-decoration: none
	
}

.body
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: normal; 
	font-size: 14px; 
	color: #000000; 
	text-decoration: none
	
}

.bodybold
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: bold; 
	font-size: 12px; 
	color: #000000; 
	text-decoration: none
	
}

.bodyitalic
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	color: #000000; font-style: italic
	
}

.blue
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	color: #003366; 
	text-decoration: none
	
}

.bluebold
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: bold; 
	font-size: 12px; 
	color: #003366; 
	text-decoration: none
	
}

.blueitalic
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	color: #003366; font-style: italic
	
}


.errorone
{   color: #FF3300;
	font-weight: bold; 
	font-size: 12px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none;
}	


.errortwo
{   color: #003366;
	font-weight: normal; 
	font-size: 12px;
	font-family: Geneva, Arial, Helvitica, sans-serif;
	text-decoration: none;
}	


.rev
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none
	
}

.revbold
{  	font-family: Geneva, Arial, Helvitica, sans-serif; 
	font-weight: bold; 
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none
	
}
